<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
	<classpathentry kind="lib" path="C:/Program Files/Java/jdk1.8.0_74/lib/javafx-mx.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
